How to install libhugs-quickcheck-bundled on Debian Unstable (Sid)